Changeset 95233 in spip-zone


Ignore:
Timestamp:
Feb 19, 2016, 7:17:41 PM (3 years ago)
Author:
spip.franck@…
Message:

Rangement + le plug est pour minimum spip 3.0, donc la version de bonux ne peut pas être plus petite que 3.0.0, cela ne change rien au fonctionnement, mais c'est maintenant, les gens ont les bonnes infos quand ils regardent le xml sur plugin.spip

Location:
_plugins_/soap-sympa
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/soap-sympa/branches/v3/paquet.xml

    r84614 r95233  
    11<paquet
    2                 prefix="soapsympa"
    3                         categorie="communication"
    4                                 version="0.1.4"
    5                                         etat="stable"
    6                                                 compatibilite="[3.0.0 ;3.0.*]"
    7                                                         logo="prive/themes/spip/images/soapsympa-128.png"
    8                                                                 schema="0.1.5"
    9                                                                         documentation="http://contrib.spip.net/Spip-ML-SYMPA"
    10                                                                                 >       
    11                                                                                         <nom>soapsympa_nom</nom>
    12                                                                                                
    13                                                                                                 <auteur>Thomas Weiss</auteur>   
    14                                                                                                         <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GNU/GPL</licence>
     2        prefix="soapsympa"
     3        categorie="communication"
     4        version="0.1.4"
     5        etat="stable"
     6        compatibilite="[3.0.0;3.0.*]"
     7        logo="prive/themes/spip/images/soapsympa-128.png"
     8        schema="0.1.5"
     9        documentation="http://contrib.spip.net/Spip-ML-SYMPA"
     10>
     11        <nom>soapsympa_nom</nom>
    1512
    16                                                                                                                 <!-- Autorisations -->
    17                                                                                                                         <pipeline nom="autoriser" inclure="soapsympa_autorisations.php" />
     13        <auteur>Thomas Weiss</auteur>
     14        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GNU/GPL</licence>
    1815
    19                                                                                                                                 <!-- elements d'interface-->
    20                                                                                                                                         <pipeline nom="affiche_milieu" inclure="soapsympa_pipeline.php" />     
    21                                                                                                                                                 <pipeline nom="header_prive" inclure="soapsympa_header_prive.php" />
     16        <!-- Autorisations -->
     17        <pipeline nom="autoriser" inclure="soapsympa_autorisations.php"/>
    2218
    23                                                                                                                                                        
    24         <necessite nom="spip_bonux" compatibilite="[1.0;]" />
    25                                                                                                                                                                         <menu nom="edition_listes" titre="soapsympa:edition_soapsympa" parent="menu_edition" icone="images/soapsympa-16.png" action="edition_soapsympa" />
    26                                                                                                                                                                                 <menu nom="configurer_soapsympa" titre="soapsympa:configurer_soapsympa" parent="menu_configuration" icone="images/soapsympa-16.png" action="configurer_soapsympa" />
     19        <!-- elements d'interface-->
     20        <pipeline nom="affiche_milieu" inclure="soapsympa_pipeline.php"/>
     21        <pipeline nom="header_prive" inclure="soapsympa_header_prive.php"/>
    2722
    28                                                                                                                                                                         </paquet>
    2923
     24        <necessite nom="spip_bonux" compatibilite="[3.0.0;]"/>
     25
     26        <menu nom="edition_listes" titre="soapsympa:edition_soapsympa" parent="menu_edition" icone="images/soapsympa-16.png"
     27                                action="edition_soapsympa"/>
     28        <menu nom="configurer_soapsympa" titre="soapsympa:configurer_soapsympa" parent="menu_configuration"
     29                                icone="images/soapsympa-16.png" action="configurer_soapsympa"/>
     30
     31</paquet>
  • _plugins_/soap-sympa/trunk/paquet.xml

    r95223 r95233  
    44        version="3.0.1"
    55        etat="stable"
    6         compatibilite="[3.0.0 ;3.1.*]"
     6        compatibilite="[3.0.0;3.1.*]"
    77        logo="prive/themes/spip/images/soapsympa-128.png"
    88        schema="0.1.5"
     
    2222
    2323
    24         <necessite nom="spip_bonux" compatibilite="[1.0;]"/>
     24        <necessite nom="spip_bonux" compatibilite="[3.0.0;]"/>
     25
    2526        <menu nom="edition_listes" titre="soapsympa:edition_soapsympa" parent="menu_edition" icone="images/soapsympa-16.png"
    2627                                action="edition_soapsympa"/>
     
    2930
    3031</paquet>
    31 
Note: See TracChangeset for help on using the changeset viewer.